myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jskillings <jskilling...@gmail.com>
Subject Re: Trinidad 1.2.5. Unable to run with Faclets 1.1.11
Date Sat, 19 Jan 2008 19:14:29 GMT

Hi Andrew,

Just upgraded Facelets to 1.1.14.    Still having issues.   I am unable to
use the date picker or ValueChangeListners.

FYI... I am using Myfaces 1.2.0.

Any other helpful suggestions?

Thank you.

John


Andrew Robinson-5 wrote:
> 
> My project has been working fine with me on facelets 1.1.14. You really
> should upgrade as 1.1.11 has quite a few bad bugs.
> 
> 
> 
> On Jan 19, 2008 11:13 AM, jskillings <jskillings07@gmail.com> wrote:
> 
>>
>> Hi all,
>>
>> I am trying to run Trinidad 1.2.5 with Facelets 1.1.11.   I made the
>> necessary changes to the Facesgoodies pom.xml.    Resolved all the
>> dependencies.
>>
>> When the project runs, basic things like the calendar widget on Create
>> User
>> crud form does not pop,  and getting an error on the List All Users form
>> (EL
>> could not handle null object).
>>
>> Any one has any luck in running the Trinidad 1.2.5 with Facelets 1.1.11?
>> Actually, an updated version of Facesgoodies will be great.
>>
>> Thank you.
>>
>> John
>> --
>> View this message in context:
>> http://www.nabble.com/Trinidad-1.2.5.--Unable-to-run-with-Faclets-1.1.11-tp14970127p14970127.html
>> Sent from the My Faces - Dev mailing list archive at Nabble.com.
>>
>>
> 
> 

-- 
View this message in context: http://www.nabble.com/Trinidad-1.2.5.--Unable-to-run-with-Faclets-1.1.11-tp14970127p14974043.html
Sent from the My Faces - Dev mailing list archive at Nabble.com.


Mime
View raw message